### Enumeration

# Eog ThumbNavMode

#### Declaration

    enum Eog.ThumbNavMode

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_THUMB_NAV_MODE_ONE_ROW` | No description available.
`EOG_THUMB_NAV_MODE_ONE_COLUMN` | No description available.
`EOG_THUMB_NAV_MODE_MULTIPLE_ROWS` | No description available.
`EOG_THUMB_NAV_MODE_MULTIPLE_COLUMNS` | No description available.